<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/dhc7-base.xml">

  <sim>

    <description>de Havilland Canada Dash 7 (YASim)</description>
    <author>BARANGER Emmanuel (3D/FDM)</author>

    <aircraft-version>0.3</aircraft-version>
    <status>Dev</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/dhc7-yasim</aero>

    <rating>
      <FDM      type="int"> 2 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/dhc7-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dhc7-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dhc7-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dhc7-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dhc7-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/dhc7-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>de-Havilland</tag>
      <tag>transport</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>1990s</tag>
      <tag>2000s</tag>
      <tag>2010s</tag>
      <tag>2020s</tag>
      <tag>high-wing</tag>
      <tag>tricycle</tag>
      <tag>retractable-gear</tag>
      <tag>propeller</tag>
      <tag>turboprop</tag>
      <tag>four-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
